@media screen and (min-width: 1081px), print {
  .schools p {
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 26px;
  }
  .schools .ttl2 {
    margin-bottom: 69px;
  }
  .schools article {
    padding-bottom: 37px;
  }
  .schools article .ttl3 {
    margin-bottom: 14px;
  }
  .schools article ul.link {
    padding: 17px 5px 35px;
  }
  .schools article .student {
    border: 4px solid #ef8257;
    padding: 26px 26px 21px;
    margin-bottom: 50px;
  }
  .schools article .student figure {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 22px;
  }
  .schools article .student figure img {
    width: 114px;
    height: 120px;
    object-fit: cover;
  }
  .schools article .student figure figcaption {
    width: -webkit-calc(100% - 114px);
    width: -moz-calc(100% - 114px);
    width: calc(100% - 114px);
    font-weight: 600;
    font-size: 2rem;
    line-height: 34px;
    padding: 0 0 10px 38px;
  }
  .schools article .student figure figcaption span {
    color: #ef8257;
  }
  .schools article .block {
    margin-bottom: 42px;
  }
  .schools article .block .ttl4 {
    margin-bottom: 13px;
  }
  .schools article > figure {
    margin: 24px 0 63px;
  }
  .regional .ttl2 {
    margin-bottom: 104px;
  }
  .regional figure {
    margin-bottom: 90px;
  }
  .regional figure img {
    max-width: 100%;
  }
  .parts_box {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
       -moz-box-orient: horizontal;
       -moz-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 10px;
  }
  .parts_box figure {
    display: block;
    margin-left: 30px;
    width: 270px;
  }
  .parts_box figure img {
    height: auto;
    width: 100%;
  }
  .parts_box p {
    width: -webkit-calc(100% - 300px);
    width: -moz-calc(100% - 300px);
    width: calc(100% - 300px);
  }
  .dot_list li {
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 26px;
  }
  .dot_list li:before {
    background: #780e00;
    content: '';
    display: inline-block;
    height: 5px;
    margin-right: 10px;
    vertical-align: middle;
    width: 5px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .schools p {
    font-weight: 400;
    font-size: 1.48148vw;
    line-height: 2.40741vw;
  }
  .schools .ttl2 {
    margin-bottom: 6.38889vw;
  }
  .schools article {
    padding-bottom: 3.42593vw;
  }
  .schools article .ttl3 {
    margin-bottom: 1.2963vw;
  }
  .schools article ul.link {
    padding: 1.57407vw 0.46296vw 3.24074vw;
  }
  .schools article .student {
    border: 0.37037vw solid #ef8257;
    padding: 2.40741vw 2.40741vw 1.94444vw;
    margin-bottom: 4.62963vw;
  }
  .schools article .student figure {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 2.03704vw;
  }
  .schools article .student figure img {
    width: 10.55556vw;
    height: 11.11111vw;
    object-fit: cover;
  }
  .schools article .student figure figcaption {
    width: -webkit-calc(100% - 10.55556vw);
    width: -moz-calc(100% - 10.55556vw);
    width: calc(100% - 10.55556vw);
    font-weight: 600;
    font-size: 1.85185vw;
    line-height: 3.14815vw;
    padding: 0 0 0.92593vw 3.7037vw;
  }
  .schools article .student figure figcaption span {
    color: #ef8257;
  }
  .schools article .block {
    margin-bottom: 3.88889vw;
  }
  .schools article .block .ttl4 {
    margin-bottom: 1.2037vw;
  }
  .schools article > figure {
    margin: 2.22222vw 0 5.83333vw;
  }
  .schools article > figure img {
    width: 64.35185vw;
  }
  .regional .ttl2 {
    margin-bottom: 9.62963vw;
  }
  .regional figure {
    margin-bottom: 8.33333vw;
  }
  .regional figure img {
    width: 100%;
  }
  .parts_box {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
       -moz-box-orient: horizontal;
       -moz-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 0.92593vw;
  }
  .parts_box figure {
    display: block;
    margin-left: 2.77778vw;
    width: 25vw;
  }
  .parts_box figure img {
    height: auto;
    width: 100%;
  }
  .parts_box p {
    width: 68%;
  }
  .dot_list li {
    font-weight: 400;
    font-size: 1.48148vw;
    line-height: 2.40741vw;
  }
  .dot_list li:before {
    background: #780e00;
    content: '';
    display: inline-block;
    height: 0.46296vw;
    margin-right: 0.92593vw;
    vertical-align: middle;
    width: 0.46296vw;
  }
}

@media screen and (max-width: 767px) {
  .schools p {
    font-weight: 400;
    font-size: 3.38542vw;
    line-height: 4.6875vw;
  }
  .schools .ttl2 {
    margin-bottom: 9.11458vw;
  }
  .schools article {
    padding-bottom: 6.51042vw;
  }
  .schools article .ttl3 {
    margin-bottom: 3.90625vw;
  }
  .schools article ul.link {
    padding: 2.60417vw 1.30208vw 5.20833vw;
  }
  .schools article .student {
    border: 0.65104vw solid #ef8257;
    padding: 3.25521vw 3.90625vw;
    margin-bottom: 7.8125vw;
  }
  .schools article .student figure {
    margin-bottom: 5.20833vw;
  }
  .schools article .student figure img {
    display: block;
    width: 14.97396vw;
    height: 15.625vw;
    object-fit: cover;
    margin: 0 auto 2.60417vw;
  }
  .schools article .student figure figcaption {
    display: block;
    font-weight: 600;
    font-size: 4.16667vw;
    line-height: 5.20833vw;
  }
  .schools article .student figure figcaption span {
    color: #ef8257;
  }
  .schools article .block {
    margin-bottom: 6.51042vw;
  }
  .schools article .block .ttl4 {
    margin-bottom: 3.25521vw;
  }
  .schools article > figure {
    margin: 3.90625vw 0 7.8125vw;
  }
  .schools article > figure img {
    width: 100%;
  }
  .regional .ttl2 {
    margin-bottom: 9.11458vw;
  }
  .regional figure {
    margin-bottom: 11.71875vw;
  }
  .regional figure img {
    width: 100%;
  }
  .parts_box {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 3.90625vw;
  }
  .parts_box figure {
    margin: 2.60417vw 0;
  }
  .parts_box figure img {
    height: auto;
    max-width: 100%;
    width: 100%;
  }
  .dot_list li {
    font-weight: 400;
    font-size: 3.38542vw;
    line-height: 4.6875vw;
  }
  .dot_list li:before {
    background: #780e00;
    content: '';
    display: inline-block;
    height: 0.65104vw;
    margin-right: 1.30208vw;
    vertical-align: middle;
    width: 0.65104vw;
  }
}
